\begin{frame}[allowframebreaks]%
    \frametitle{Why should I care about Data Management?}%
    \begin{block}{The sticks}%
        \begin{itemize}
            \item Data Management Plans are mandated by funding agencies, journals, and scientific organizations
                \begin{itemize}
                    \item Which kind of data is collected/generated?
                    \item How will the data be stored and archived (long term preservation)?
                    \item How do you plan to share your data and make publicly available?
                \end{itemize}
            \item Principles of Good Scientific Practice
            \item Responsibility for public monetary resources
        \end{itemize}
    \end{block}
    \begin{block}{The carrots}%
        \begin{itemize}
            \item Reduce risk of data loss
            \item Increase research efficiency (get more out of your data)
            \item Ease access to your data (get more out of your data)
            \item Preserve data workflows (remember how you did what to achieve your results)
            \item Increase reproducibility
        \end{itemize}
    \end{block}
\end{frame}
